// ==========================================
// Global
// ==========================================

.hidden,
.btn.hidden,
.btn.btn-small.hidden {
    display: none;
}

.hide {
    opacity: 0;
}

.show {
    opacity: 1;
}

.cursor-pointer {
    cursor: pointer;
}

.cursor-default {
    cursor: default;
}

.viewport-height {
    height: 100vh;
}
